#wtb-greyout-mask {
    background: #000000;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    _position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.wtb-buyonline, .wtb-buyonline:hover{
    background: url("images/btnorange.gif") no-repeat scroll right top transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    margin: 0px 7px 0 5px;
    padding: 0 1px 0 0;
    text-align: center;
    white-space: nowrap;
    text-decoration: none;
}

.wtb-buyonline .wtb-locatestore,
.wtb-buyonline span{
    background:url("images/btnorange.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 21px;
    line-height: 1.9em;
    padding: 0 9px 0 10px;
    margin:0 0 2px -2px;
    _margin-left:0px !important;	
   _background-color:#FFFFFF !important;
display:inline-block;
  
}
.wtb-locatestore span{
    margin-left:10px;
}
/*.wtb-buyonline .wtb-locatestore, .wtb-buyonline span{padding:0 0 0 10px !important;}*/
#wtb-widget-dealerlocator {
    font-family: Verdana,arial;
    font-size: 11px;
    width: 394px;
    display:none;
    text-align:left;
    z-index:10000;
}
/* Popup Style starts here */
 
.wtb-widgetheader-left,
.wtb-widgetheader-center,
.wtb-widgetheader-right,
.wtb-widget-close,
#wtb-widget-dealerlocator .wtb-submit,
ul.wtb-store-list .wtb-store-top,
ul.wtb-store-list .wtb-store-bottom,
.wtb-widgetbody-wrapper,
ul.wtb-store-list .wtb-storename span
{
    background:url("images/wtb-widget-sprite.gif") no-repeat
}
.wtb-widgetheader,
.wtb-widgetheader-left,
.wtb-widgetheader-center,
.wtb-widgetheader-right{
    color: #FFFFFF;
    height: 24px;
}
.wtb-widgetheader-left{
    background-position: -28px 0;
    float: left;
    width: 2px;
}
.wtb-widgetheader-center{
    background-color: #4D8BFF;
    float: left;
    width: 390px;
    position: relative;
}
.wtb-widgetheader-right{
    background-position: 0 0;
    float: left;
    width: 2px;
}
.wtb-widget-title{
    background: #4D8BFF;
    font-weight: bold;
    height: 19px;
    padding: 5px 0 0 15px;
    text-align: left;
}
.wtb-widget-close{
    background-color: #4D8BFF;
    background-position: right -20px;
    cursor: pointer;
    float: right;
    font-size: 10px;
    line-height: 12px;
    margin: 0;
    padding: 0 15px 5px 5px;
    position: absolute;
    right: 18px;
    text-align: right;
    top: 6px;
}
.wtb-widgetbody-wrapper{
    background-position:-40px 100% ;
    padding: 0 0 30px;
}
.wtb-widgetbody-content{
    background:#fff;
    display: block;
    overflow: hidden;
    padding: 0;
    height:100%;
}
.wtb-widgetbody-content  .loadingContainer{
    text-align : center;
    padding:10px;
}
.wtb-widgetbody-content  .loadingIcon {
    padding-top:10px;
}
.wtb-widgetbody{
    background-color: #F6F7F9;
    margin: 0;
    padding: 10px 9px;
    float:left;
}
ul.wtb-store-list{
    list-style: none ;
    margin: 0;
    padding: 0;
}
ul.wtb-store-list li{
    line-height: 13px;
    margin: 0;
    padding: 0;
    clear: both;               
}
ul.wtb-store-list a{
    display: block;
    padding: 0;
    text-decoration: none;
}
ul.wtb-store-list a img{
    border:0px;
}
ul.wtb-store-list .wtb-image{
    float: left;
    width: 100px;
    height:31px;
    margin: 5px 0;
}
ul.wtb-store-list .wtb-store-top{
    background-position:-1203px 0;
    padding-top: 5px;
    margin-top:10px;
    float:left;
}

ul.wtb-store-list .wtb-store-bottom{
    background-position:-1585px 0;
    float:left;
    display:block;
    height: 5px;
    width:376px;
}
ul.wtb-store-list a.wtb-store-top:hover {
    background-position:  -439px 0 ;
    cursor:pointer;
}
ul.wtb-store-list a:hover .wtb-store-bottom{
    background-position: -821px 0;
}
ul.wtb-store-list .wtb-store-center{
    background:  #FFFFFF;
    float: left;
    overflow: hidden;
    padding: 4px 10px;
    width: 356px;
}
ul.wtb-store-list a:hover .wtb-store-center{
    background: url("images/wtb-widget-sprite.gif") repeat-y scroll -1967px 0 transparent;
}
ul.wtb-store-list .wtb-storename{
    color: #005AFF;
    font-weight: bold;
    text-decoration: none;
    margin-left: 100px;
}
ul.wtb-store-list .wtb-storename span{
    background-position: -2353px -20px ;
    margin: 0;
    padding: 0;
}
ul.wtb-store-list .wtb-stock,
ul.wtb-store-list .wtb-price{
    color: #5D6678;
    margin-left: 100px;
}
.wtb-pagination {
    background: #F6F7F9;
    border-top: 1px solid #E2E3E7;
    padding: 10px 10px 20px;
    clear: both;
}
.wtb-pagination .wtb-status {
    color: #252F47;
    float: left;
    width:192px;
}
.wtb-pagination .wtb-status span{
    float: left;
    font-weight: bold;
    padding-right: 5px;
}
.wtb-pagination .wtb-navigate {
    color: #0E5FD8;
    float: left;
    text-align: right;
    width:180px;
}
.wtb-navigate .wtb-prev,
.wtb-navigate .wtb-next{
    cursor:pointer;
    display: inline;
}
.wtb-navigate .wtb-prev.wtb-noLink,
.wtb-navigate .wtb-next.wtb-noLink{
    cursor:default;

}
#wtb-widget-dealerlocator form.wtb-local{
    background-color: #ffffff;
    background-position: 20px 10px;
    padding: 10px 20px 8px 73px;
    border-bottom: 1px solid #E2E3E7;
    width:301px;
}
#wtb-widget-dealerlocator form{           
    background: url("images/form-maps.png") no-repeat scroll 20px 20px #FFFFFF;
    border-bottom: 1px solid #E2E3E7;
    height: 43px;
    margin: 0;
    float:left;
}
#wtb-widget-dealerlocator .wtb-message{
    border-bottom: 1px solid #E2E3E7;
    color: #5D6678;
    font-size: 10px;
    padding: 20px;
}
#wtb-widget-dealerlocator label, .wtb-store-header{
    clear: both;
    color: #252F47;
    display: block;
    font-weight: bold;
    margin-bottom: 6px;
}
.wtb-store-header{
    width: 350px;
}
#wtb-widget-dealerlocator .wtb-address{
    border-color: #B9BBC7 #CCCEDB #EFEFF4;
    border-style: solid;
    border-width: 1px;
    color: #888B9C;
    font-family: Verdana,Arial;
    font-size: 10px;
    padding: 2px 5px;
    width: 196px;
    float:left;
}
#wtb-widget-dealerlocator .wtb-submit{
    background-position:-2353px 0px;
    cursor: pointer;
    height: 17px;
    float:left;
    margin:1px 0 0 28px;
    width: 26px;
}
#wtb-widget-dealerlocator .wtb-local.wtb-local-only{
    border: 0 none;
}
#pce_buyProduct .wtb-buyonline.buyDirect{
    margin-top:0px
}

#pce_buyProduct .wtb-buyonline.findRetailer{
   /* margin-top:5px */        
}
#buyLayer.wtb-buyLayer{
    background:none;
    width: 392px;
}
#buyLayer.wtb-buyLayer div.genericbuyLayer {
  background: url(../consumerfiles/assets/img/bg_formlayer_top_390.gif) no-repeat 1px top;
}

#buyLayer.wtb-buyLayer .localheader{
    height: 16px;
    margin: 0;
}
#buyLayer.wtb-buyLayer .localheader span,
#buyLayer.wtb-buyLayer .localheader span.close{
    margin-top: 0px;
}
#buyLayer.wtb-buyLayer .localheader span.close img {
    vertical-align: middle;
}
#buyLayer.wtb-buyLayer .localcontent {
    padding-left: 20px ;
    background:#fff;
}
#buyLayer.wtb-buyLayer  .localmapIcon {
    padding-left:0;
}
#buyLayer.wtb-buyLayer  .localcontent p span {
    width:275px;
}
#buyLayer.wtb-buyLayer  .localcontent form .txtbox {
    padding: 2px 5px;
    width: 196px;
}
#buyLayer.wtb-buyLayer  .genericbuyLayer .onlinestore_content {
    background:#F6F7F9;
    padding-bottom: 10px;
}
#buyLayer.wtb-buyLayer  .genericbuyLayer .onlineheader {
    background:#F6F7F9;
    padding-left: 20px;
    border-top: 1px solid #E2E3E7;
}
#buyLayer.wtb-buyLayer  .genericbuyLayer input[type="image"] {
    padding-left: 28px;
}
#buyLayer.wtb-buyLayer  .genericbuyLayer .bottom {
    background: #F6F7F9;
    height: 12px;
    line-height: 2px;
}

#buyLayer.wtb-buyLayer  .genericbuyLayer .onlineresult{
    padding:0 20px;
    background:none;
}
#buyLayer.wtb-buyLayer  .genericbuyLayer .onlineresult div,
#buyLayer.wtb-buyLayer  .genericbuyLayer .onlineresult div:hover {
    border: 0px none;
    padding: 0;
    background:none;
}
#buyLayer.wtb-buyLayer  .genericbuyLayer .onlineresult div table:hover{
    border: 1px solid #CCCEDB;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
#buyLayer.wtb-buyLayer  .genericbuyLayer .onlineresult div table {
    border: 1px solid #FFFFFF;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
.loadingIcon{
	background: url("/consumerfiles/assets/components/wtb/images/loading_ring_fullframe.gif") 0 0 no-repeat;
	height: 38px;
	width: 38px;
	margin:auto;
}
.slBackButton{
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 10px
}
